DSA-3707-1

NameDSA-3707-1
Descriptionopenjdk-7 - security update
SourceDebian
ReferencesCVE-2016-5542, CVE-2016-5554, CVE-2016-5573, CVE-2016-5582, CVE-2016-5597

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-7 (PTS)jessie7u181-2.6.14-1~deb8u1fixed
jessie (security)7u231-2.6.19-1~deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-7sourcejessie7u111-2.6.7-2~deb8u1

Search for package or bug name: Reporting problems